@import url('https://fonts.googleapis.com/css2?family=Inter:wght@600&display=swap');

* {
  box-sizing: border-box;
}

.sm-logo-rectangle1 {
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  width: 10px;
  height: 25px;
  background: #191919;
  border-radius: 0px 0px 0px 8px;
}
.sm-logo-rectangle2 {
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  width: 10px;
  height: 25px;
  background: #191919;
  border-radius: 0px 8px 0px 0px;
}
.sm-logo-rectangle3 {
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
  width: 10px;
  height: 25px;
  background: #191919;
  border-radius: 0px 8px 0px 0px;
}
.blue-string {
  color: #00579c !important;
}
.inter-heading {
  color: #1a1a1a !important;
}
.verification-code {
  margin: 2rem 0;
  display: flex;
  justify-content: center;
  --ReactInputVerificationCode-itemWidth: 50px;
  --ReactInputVerificationCode-itemHeight: 50px;
}

.text-success {
  color: #198754;
}
.text-danger {
  color: #dc3545;
}

body {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p,
  label {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    line-height: 1.5em;
  }